body{
    background: #FFF;
}
/************************************************************************/
/*  VL reset    */
.vl_reset{
    line-height: 1;
    font-family: 'Verdana', sans-serif;
    font-size: 14px;
    font-weight: lighter;
}
.vl_reset, .vl_reset div, .vl_reset span, .vl_reset a, .vl_reset ul, .vl_reset li,
.vl_reset form, .vl_reset label, .vl_reset input, .vl_reset button, .vl_reset textarea{
    margin: 0;
    padding: 0;
    border: 0;
    /*-webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;*/
}
.vl_reset ol, .vl_reset ul {
    list-style: none;
}
.vl_reset input{
    outline: none;
    padding: 0;
    margin: 0;
}
.vl_reset img{
    -webkit-user-drag: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    user-select: none;
    -ms-user-select: none;
    overflow-wrap: break-word;
    word-wrap: break-word;
}
/************************************************************************/
/*  Display */
.d_inline_b{
    display: inline-block;
}
.w_full{
    width: 100%;
}
/************************************************************************/
/*  Vertical Align */
.v_align_t{
    vertical-align: top;
}
.v_align_m{
    vertical-align: middle;
}
.v_align_b{
    vertical-align: baseline;
}
/************************************************************************/
/*  Text    */
.uppercase{
    text-transform: uppercase;
}
.lowercase{
    text-transform: lowercase;
}
.capitalize{
    text-transform: capitalize;
}
.bold{
    font-weight: bold;
}
.normal{
    font-weight: normal;
}
.remove_underline{
    text-decoration: none !important;
}
.slash{
    text-decoration: line-through;
}
.t_align_l{
    text-align: left;
}
.t_align_c{
    text-align: center;
}
.t_align_r{
    text-align: right;
}
.color_white{
    color: #FFF !important;
}
.color_gray{
    color: #7f7f7f !important;
}
.color_gray_2{
    color: #a3a3a3;
}
.color_gray_3{
    color: #7f888f;
}
.color_blue{
    color: #007eff !important;
}
.color_blue_2{
    color: #017eff !important;
}
.color_yellow{
    color: #fbcf00 !important;
}
.color_red{
    color: #a00000;
}
.color_red_2{
    color: #c80000;
}
.color_black{
    color: #000 !important;
}
.color_green{
    color: #027b08 !important;
}
.color_green_2{
    color: #299f00 !important;
}
.color_green_3{
    color: #00bf12 !important;
}
/************************************************************************/
/*  Position   */
.pos_rel{
    position: relative;
}
.pos_abs{
    position: absolute;
}
/************************************************************************/
/*  Margin   */
.m_auto{
    margin: auto !important;
}
/************************************************************************/
/*  Background Color   */
.bg_red{
    background: #c80000;
}
.bg_red_2{
    background: #970000;
}
.bg_white{
    background: #FFF;
}
.bg_black{
    background: #000;
}
.bg_gray{
    background: #828692;
}
/************************************************************************/
/*  Gradients   */
.gradient_1{
    background: rgb(226,9,0); /* Old browsers */
    background: -moz-linear-gradient(top, rgba(226,9,0,1) 0%, rgba(213,8,0,1) 19%, rgba(155,4,0,1) 77%, rgba(140,3,0,1) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, rgba(226,9,0,1) 0%,rgba(213,8,0,1) 19%,rgba(155,4,0,1) 77%,rgba(140,3,0,1) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, rgba(226,9,0,1) 0%,rgba(213,8,0,1) 19%,rgba(155,4,0,1) 77%,rgba(140,3,0,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e20900', endColorstr='#8c0300',GradientType=0 ); /* IE6-9 */
}
.gradient_2{
    background: rgb(236,240,243); /* Old browsers */
    background: -moz-linear-gradient(top, rgba(236,240,243,1) 0%, rgba(232,237,240,1) 17%, rgba(228,232,236,1) 24%, rgba(208,213,218,1) 45%, rgba(205,210,216,1) 48%, rgba(196,203,210,1) 50%, rgba(197,203,209,1) 67%, rgba(210,216,221,1) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, rgba(236,240,243,1) 0%,rgba(232,237,240,1) 17%,rgba(228,232,236,1) 24%,rgba(208,213,218,1) 45%,rgba(205,210,216,1) 48%,rgba(196,203,210,1) 50%,rgba(197,203,209,1) 67%,rgba(210,216,221,1) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, rgba(236,240,243,1) 0%,rgba(232,237,240,1) 17%,rgba(228,232,236,1) 24%,rgba(208,213,218,1) 45%,rgba(205,210,216,1) 48%,rgba(196,203,210,1) 50%,rgba(197,203,209,1) 67%,rgba(210,216,221,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ecf0f3', endColorstr='#d2d8dd',GradientType=0 ); /* IE6-9 */
}
.gradient_3{
    background: -moz-linear-gradient(top, rgba(45,51,54,0.7) 0%, rgba(56,63,66,0.7) 7%, rgba(102,114,122,0.7) 27%, rgba(106,119,127,0.7) 32%, rgba(106,119,127,0.7) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, rgba(45,51,54,0.7) 0%,rgba(56,63,66,0.7) 7%,rgba(102,114,122,0.7) 27%,rgba(106,119,127,0.7) 32%,rgba(106,119,127,0.7) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, rgba(45,51,54,0.7) 0%,rgba(56,63,66,0.7) 7%,rgba(102,114,122,0.7) 27%,rgba(106,119,127,0.7) 32%,rgba(106,119,127,0.7) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b32d3336', endColorstr='#b36a777f',GradientType=0 ); /* IE6-9 */
}
/************************************************************************/
/*  Font Sizes   */
.fs_8{
    font-size: 8px !important;
}
.fs_10{
    font-size: 10px !important;
}
.fs_12{
    font-size: 12px !important;
}
.fs_13{
    font-size: 13px !important;
}
.fs_14{
    font-size: 14px !important;
}
.fs_15{
    font-size: 15px !important;
}
.fs_16{
    font-size: 16px !important;
}
.fs_17{
    font-size: 17px !important;
}
.fs_18{
    font-size: 18px !important;
}
.fs_19{
    font-size: 19px !important;
}
.fs_20{
    font-size: 20px !important;
}
.fs_22{
    font-size: 22px !important;
}
.fs_24{
    font-size: 24px !important;
}
.fs_26{
    font-size: 26px !important;
}
.fs_27{
    font-size: 28px !important;
}
.fs_50{
    font-size: 50px !important;
}
/************************************************************************/
/*  Rules for all screens  */
.topmenu .topmenu_logo{
    padding: 8px 0 9px;
    height: 44px;
}
.topmenu .topmenu_logo img{
    width: 210px;
}
.topmenu_cart{
    background: rgba(0, 0, 0, 0.5);
    height: 61px;
}
.topmenu_cart_icon{
    padding: 18px 0 17px;
}
.topmenu_account_icon{
    top: -2px;
}
.topheader_container{
    background: url("../img/bg_topheader.jpeg") #aab2b7 no-repeat center top;
}
.topheader_search{
    -webkit-box-shadow: 3px 5px 5.64px 0.36px rgba(0,0,0,0.25);
    -moz-box-shadow: 3px 5px 5.64px 0.36px rgba(0,0,0,0.25);
    box-shadow: 3px 5px 5.64px 0.36px rgba(0,0,0,0.25);
}
.topheader_right{
    width: 549px;
    height: 430px;
    background: url("../img/vl_gradient_2.png") no-repeat center;
}
.topheader_left ul{
    list-style-type: square;
    list-style-position: inside;
    line-height: 24px;
    font-size: 8px;
}
.topheader_ribbon{
    top: 49px;
    left: -25px;
}
.topheader_left .topheader_support{
    background: url("../img/vl_gradient_1.png") no-repeat left top / 80% 333%;
    padding: 82px 0 39px;
}
.topheader_support_list{
    width: 237px
}
.topheader_support_title{
    top: 47px;
}
.topheader_arrow{
    top: -3px;
}
.topheader_search_icon{
    top: 4px;
    left: 6px;
}
.topheader_search_button{
    font-size: 20px;
}
.topheader_maps_container{
    bottom: 0;
    background: rgba(255, 255, 255, 0.6);
}
.topheader_map_item{
    width: 268px;
}
.topheader_map_item .topheader_map_image{
    width: 70px;
    cursor: pointer;
}
.topheader_map_item .topheader_map_details{
    line-height: 18px;
    width: 168px;
    font-family: 'Arial', sans-serif;
}
.topheader_map_item .map_current_location{
    padding: 0 7px;
}
.topheader_support_email{
    cursor: pointer;
}
.maps_pin_icon{
    top: 8px;
}
.mainmenu_list{
    z-index: 1;
}
.mainmenu_list ul li{
    cursor: pointer;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.mainmenu_container .mainmenu_list ul li:hover{
    color: #FFF;
    background: #000;
}
.mainmenu_list ul li:not(:last-child){
    border: solid #7e8792;
    border-width: 1px 0 1px 1px;
}
.mainmenu_list ul li:last-child{
    border: 1px solid #7e8792;
}
.mainmenu_container .mainmenu_list ul .mainmenu_list_active{
    color: #FFF;
    background: #000;
}
.mainmenu_inventory_status{
    top: -5px;
}
.sidebar_menu ul a li{
    background: #c9d4d9;
    line-height: 45px;
    font-size: 18px;
    cursor: pointer;
    color: #000;
    text-transform: capitalize;
}
.sidebar_menu ul a:not(:last-child) li{
    border-bottom: 1px solid #FFF;
}
.sidebar_menu ul a:first-child li{
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}
.sidebar_menu ul a:last-child li{
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
}
.sidebar_menu ul a li:hover{
    background: #000;
    color: #FFF;
}
.sidebar_menu ul a .sidebar_menu_active{
    color: #FFF;
    background: #000;
}
.filter_container_title{
    background: #94aab4;
    line-height: 45px;
}
.filter_options_container{
    background: #dfe5e8;
}
.filter_options_container div ul a li{
    font-size: 16px;
}
.filter_options_container div ul a li span{
    color: #51616d;
    font-size: 12px;
}
.filter_options_active, .filter_options_container div ul a li:hover{
    background-color: #970000;
    color: #FFF;
}
.filter_options_container div ul .filter_options_active span, .filter_options_container div ul a li:hover span{
    color: #FFF;
}
.catalog_item{
    width: 333px;
}
.catalog_item_featured{
    height: 32px;
    overflow: hidden;
}
.catalog_item_image{
    height: 240px;
}
.catalog_item_image a img{
    max-height: 240px;
}
.catalog_item_specs div:not(:first-child){
    line-height: 14px;
}
.catalog_item_final_price{
    height: 60px;
}
.catalog_item_final_price .catalog_item_discounted{
    border: solid #a41920;
    border-width: 3px 0 3px 3px;
    border-radius: 5px;
    display: inline-block;
    vertical-align: middle;
    background: #FFF;
    position: relative;
    z-index: 1;
    line-height: 25px;
    padding-right: 5px;
}
.catalog_item_final_price .discounted_tag{
    border: 3px solid #a41920;
    width: 19px;
    height: 19px;
    -ms-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    display: inline-block;
    vertical-align: middle;
    position: relative;
    right: 15px;
    background: #FFF;
    border-top-left-radius: 5px;
    border-bottom-right-radius: 5px;
    overflow: hidden;
}
.catalog_item_select_container .catalog_item_select{
    border: 1px solid #0055a5;
    line-height: 29px;
    background: rgb(74,157,255); /* Old browsers */
    background: -moz-linear-gradient(top, rgba(74,157,255,1) 0%, rgba(71,150,254,1) 14%, rgba(64,135,242,1) 34%, rgba(52,104,217,1) 69%, rgba(44,84,200,1) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, rgba(74,157,255,1) 0%,rgba(71,150,254,1) 14%,rgba(64,135,242,1) 34%,rgba(52,104,217,1) 69%,rgba(44,84,200,1) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, rgba(74,157,255,1) 0%,rgba(71,150,254,1) 14%,rgba(64,135,242,1) 34%,rgba(52,104,217,1) 69%,rgba(44,84,200,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4a9dff', endColorstr='#2c54c8',GradientType=0 ); /* IE6-9 */
    border-radius: 5px;
    padding-left: 15px;
    padding-right: 15px;
}
.catalog_item .catalog_item_divider{
    border-top: 1.5px dotted #999;
    padding-bottom: 5px;
}
.catalog_item_name{
    line-height: 19px;
}
.footer_container{
    padding-top: 70px;
}
.footer_container .footer_logo_container{
    padding: 17px 0 9px;
}
.catalog_item_select_container{
    float: right;
}
.catalog_item_specs{
    height: 127px;
    overflow: hidden;
}
.catalog_item_final_price .catalog_item_regular_price{
    line-height: 11px;
    padding-bottom: 7px;
}
.search_results_list .search_results_item:not(:last-child){
    border-bottom: 1px solid #000;
}
.contact_us_container .contact_us_text{
    background: #e6e7e9;
}
#body .contact_us_text ul, #body .policy_list ul{
    list-style-type: square;
    list-style-position: inside;
    line-height: 22px;
    font-size: 8px;
}
.contact_us_email{
    cursor: pointer;
}
.contact_form_container, .repairs_form_container{
    -webkit-box-shadow: 3px 5px 5.64px 0.36px rgba(0,0,0,0.25);
    -moz-box-shadow: 3px 5px 5.64px 0.36px rgba(0,0,0,0.25);
    box-shadow: 3px 5px 5.64px 0.36px rgba(0,0,0,0.25);
}
.contact_form_text{
    background: #828692;
}
.contact_form_section label, .contact_form_section input, .contact_form_section textarea, .contact_form_section select, .contact_form_section option,
.repairs_form_input label, .repairs_form_input input, .repairs_form_input textarea, .repairs_form_input select, .repairs_form_input option{
    font-size: 15px;
    color: #828692;
}
.contact_form_container .contact_form_section input, .contact_form_container .contact_form_section textarea,
.repairs_form_container .repairs_form_input input, .repairs_form_container .repairs_form_input textarea{
    background: #fef1c7;
    border: 1px solid #828692;
}
.contact_form_container .contact_form_submit, .repairs_form_container .repairs_form_submit{
    border: 1px solid #0055a5;
    line-height: 34px;
    background: rgb(74,157,255); /* Old browsers */
    background: -moz-linear-gradient(top, rgba(74,157,255,1) 0%, rgba(71,150,254,1) 14%, rgba(64,135,242,1) 34%, rgba(52,104,217,1) 69%, rgba(44,84,200,1) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, rgba(74,157,255,1) 0%,rgba(71,150,254,1) 14%,rgba(64,135,242,1) 34%,rgba(52,104,217,1) 69%,rgba(44,84,200,1) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, rgba(74,157,255,1) 0%,rgba(71,150,254,1) 14%,rgba(64,135,242,1) 34%,rgba(52,104,217,1) 69%,rgba(44,84,200,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4a9dff', endColorstr='#2c54c8',GradientType=0 ); /* IE6-9 */
    border-radius: 7px;
    padding-left: 25px;
    padding-right: 25px;
}
.contact_form_submit img, .repairs_form_submit img{
    width: 25px;
}
.contact_form_section #sbj{
    cursor: pointer;
}
.parts_menu_list ul li{
    cursor: pointer;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.parts_menu_container .parts_menu_list ul .parts_menu_list_active, .parts_menu_container .parts_menu_list ul li:hover{
    color: #000;
    background: #FFF;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    border-bottom: none;
}
.parts_brand_items ul{
    padding: 0 1px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.parts_brand_items_small{
    width: 50%;
}
.parts_brand_items ul a{
    color: #c80000;
    font-size: 15px;
    line-height: 30px;
}
.parts_brand_items ul a li{
    padding: 0 10px;
}
.parts_brand_items ul a li:hover, .parts_brand_list_active li{
    background: #980001;
    color: #FFF;
}
.parts_brand_items ul a li span{
    color: #7f7f7f;
}
.parts_brand_items ul a li:hover span, .parts_brand_items ul .parts_brand_list_active li span{
    color: #FFF;
}
.parts_brand_list{
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.parts_search_container select, #sbj{
    padding: 5px;
    width: 323px;
    -webkit-appearance: none;
    -moz-appearance: none;
    border: 1px solid #828692;
    font-size: 15px;
    border-radius: 5px;
    background: #fef1c7 url("/new/img/dropdown_arrow.png") no-repeat 98% center;
    background-size: auto 50%;
    cursor: pointer;
}
.parts_search_container select option{
    font-size: 15px;
}
.parts_item_zoom{
    cursor: pointer;
}
.parts_hdd_items .parts_item_description_hdd{
    padding-left: 10px;
    max-width: 388px;
}
.parts_item .inventory_check{
    margin: 0;
}
.parts_item .inventory_check tr th, .parts_item .inventory_check tr td{
    border: 1px solid #FFF;
    font-size: 16px;
    font-weight: 400;
    text-align: left;
}
.parts_item .inventory_check tr th{
    background: #7f8792;
}
.parts_item .inventory_check tr td{
    background: #c9d4d8;
    cursor: pointer;
}
.parts_item .inventory_check tr:hover td{
    background: #e4e9ec
}
.parts_item .inventory_check tr:first-child th:first-child{
    border-top-left-radius: 5px;
    padding: 10px 50px 10px 20px;
}
.parts_item .inventory_check tr:first-child th:last-child{
    border-top-right-radius: 5px;
    text-align: center;
}
.parts_item .inventory_check tr:last-child td:first-child{
    border-bottom-left-radius: 5px;
}
.parts_item .inventory_check tr:last-child td:last-child{
    border-bottom-right-radius: 7px;
}
.parts_item .inventory_check tr td:first-child{
    padding: 10px 50px 10px 20px;
}
.parts_item .inventory_check tr td:last-child{
    padding: 10px 20px;
    text-align: center;
}
.parts_item .inventory_check tr td a{
    text-decoration: none;
    color: #000;
}
.parts_side_menu ul a li{
    color: #a00000;
    font-size: 15px;
    line-height: 30px;
    padding: 0 10px;
}
.parts_side_menu ul a:first-child li{
    font-weight: bold;
}
.parts_side_menu ul a li:hover, .parts_container .parts_side_menu_active li{
    background: #980001;
    color: #FFF;
}
.parts_side_menu ul a li span{
    color: #7f7f7f;
}
.parts_side_menu ul a li:hover span, .parts_side_menu ul .parts_side_menu_active li span{
    color: #FFF;
}
.parts_side_menu, .parts_acc_list{
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.parts_list_container .parts_item:not(:last-child), .parts_list_container .parts_header{
    border-bottom: 1px dotted #9d9d9f;
}
.parts_item_zoom{
    bottom: 10px;
}
.parts_item .parts_item_image{
    min-height: 150px;
    padding-bottom: 30px;
}
.parts_item_image img{
    max-width: 200px;
}
.repairs_header_2{
    background: #515d6b;
}
#body .repairs_failures_container .repairs_failure_list ul, #body .repairs_text_list ul{
    list-style-type: square;
    list-style-position: inside;
    line-height: 21px;
    font-size: 8px;
}
.repairs_header_1{
    background: #7f8792;
    text-align: center;
}
.repairs_verify_text div:first-child{
    color: #bfc6ce;
}
.repairs_types ul li img{
    position: relative;
    top: 2px;
}
.repairs_reasons_list > div:first-child a{
    text-decoration: none;
    color: #c80000;
}
.repairs_quote .repairs_form_container{
    border: 1px solid #828692;
    border-radius: 5px;
}
.repairs_quote .repairs_form_header{
    padding: 10px 0;
}
.repairs_final_statement{
    line-height: 20px;
}
/************************************************************************/
/*  Rules for screens 1375px and up  */
@media screen and (min-width: 1375px){
    .float_l{
        float: left;
    }
    .float_r{
        float: right;
    }
    .desktop_hide{
        display: none;
    }
    /************************************************************************/
    /*  Paddings   */
    .p_5{
        padding: 5px !important;
    }
    .p_10{
        padding: 10px !important;
    }
    .p_left_5{
        padding-left: 5px !important;
    }
    .p_left_10{
        padding-left: 10px !important;
    }
    .p_left_15{
        padding-left: 15px !important;
    }
    .p_left_20{
        padding-left: 20px !important;
    }
    .p_left_25{
        padding-left: 25px !important;
    }
    .p_left_30{
        padding-left: 30px !important;
    }
    .p_left_35{
        padding-left: 35px !important;
    }
    .p_left_40{
        padding-left: 40px !important;
    }
    .p_right_5{
        padding-right: 5px !important;
    }
    .p_right_10{
        padding-right: 10px !important;
    }
    .p_right_15{
        padding-right: 15px !important;
    }
    .p_right_20{
        padding-right: 20px !important;
    }
    .p_right_25{
        padding-right: 25px !important;
    }
    .p_right_30{
        padding-right: 30px !important;
    }
    .p_right_35{
        padding-right: 35px !important;
    }
    .p_right_40{
        padding-right: 40px !important;
    }
    .p_top_5{
        padding-top: 5px !important;
    }
    .p_top_10{
        padding-top: 10px !important;
    }
    .p_top_15{
        padding-top: 15px !important;
    }
    .p_top_20{
        padding-top: 20px !important;
    }
    .p_top_25{
        padding-top: 25px !important;
    }
    .p_top_30{
        padding-top: 30px !important;
    }
    .p_top_35{
        padding-top: 35px !important;
    }
    .p_top_40{
        padding-top: 40px !important;
    }
    .p_bottom_5{
        padding-bottom: 5px !important;
    }
    .p_bottom_10{
        padding-bottom: 10px !important;
    }
    .p_bottom_15{
        padding-bottom: 15px !important;
    }
    .p_bottom_20{
        padding-bottom: 20px !important;
    }
    .p_bottom_25{
        padding-bottom: 25px !important;
    }
    .p_bottom_30{
        padding-bottom: 30px !important;
    }
    .p_bottom_35{
        padding-bottom: 35px !important;
    }
    .p_bottom_40{
        padding-bottom: 40px !important;
    }
    /************************************************************************/
    /*  Specific Rules  */
    .topmenu, .topheader_content, .topheader_maps, .midheader_container, .mainmenu_container, .home_container, .footer_logo_container, .parts_menu_container {
        width: 1340px;
    }
    .home_container, .policy_container, .parts_container{
        min-height: 400px;
    }
    .topheader_content .topheader_left{
        width: 791px;
    }
    .topheader_search .topheader_search_input{
        padding: 7px 0 7px 35px;
        border: 1px solid #7e8792;
        width: 606px;
        background: #FFF;
    }
    .topheader_search .topheader_search_button{
        border: 1px solid #970000;
        padding: 2px 0;
        width: 111px;
        height: 33px;
    }
    .mainmenu_list ul li{
        width: 335px;
        font-size: 24px;
    }
    .sidebar_container{
        width: 337px;
    }
    .catalog_container{
        width: 1003px;
    }
    .filter_options_container div ul a li{
        line-height: 23px;
        padding: 0 30px;
    }
    .catalog_item:not(:nth-child(3n+0)){
        border-right: 1px solid #999;
    }
    .topmenu_left ul li{
        line-height: 61px;
    }
    .filter_container_title{
        border-top-left-radius: 5px;
        border-top-right-radius: 5px;
    }
    .mainmenu_list ul li:first-child{
        border-top-left-radius: 5px;
        border-bottom-left-radius: 5px;
    }
    .mainmenu_list ul li:last-child{
        border-top-right-radius: 5px;
        border-bottom-right-radius: 5px;
    }
    .filter_options_container{
        border-bottom-left-radius: 5px;
        border-bottom-right-radius: 5px;
    }
    .search_results_item_image, .search_results_item_image img{
        width: 120px;
    }
    .search_results_item_specs{
        width: 400px;
        overflow: hidden;
    }
    .search_results_item .catalog_item_price{
        width: 200px;
    }
    .contact_us_container .contact_us_text{
        border-radius: 3px;
    }
    .contact_us_container .contact_us_text ul{
        padding: 10px 100px;
    }
    .contact_us_container .contact_us_email{
        padding-top: 48px;
        width: 131px;
    }
    .contact_us_container .contact_us_main_location, .contact_us_container .contact_us_other_locations{
        padding-top: 55px;
        line-height: 20px;
    }
    .contact_us_container .contact_us_main_location{
        padding-left: 100px;
        padding-right: 160px;
    }
    .contact_us_container .contact_us_other_locations{
        width: 700px;
    }
    .contact_us_other_locations .contact_us_location{
        width: 270px;
        padding: 0 40px;
    }
    .contact_form_text{
        border-top-left-radius: 5px;
        border-top-right-radius: 5px;
        font-size: 24px;
    }
    .contact_form_container .contact_form_section{
        border-bottom-left-radius: 5px;
        border-bottom-right-radius: 5px;
        padding: 30px 110px 20px;
    }
    .contact_form_section input:not(:last-child), .contact_form_section select, .repairs_form_input input{
        width: 400px;
        padding: 3px;
    }
    .contact_form_section input:last-child{
        width: 300px;
        padding: 3px;
    }
    .contact_form_section option{
        padding: 3px;
    }
    .contact_form_section textarea, .repairs_form_input textarea{
        width: 700px;
        resize: none;
    }
    .contact_form_container .contact_form_section{
        border: 1px solid #828692;
        line-height: 20px;
    }
    .policy_title{
        font-size: 24px;
    }
    #body .policy_content p{
        font-size: 15px;
        line-height: 20px;
    }
    .policy_list ul li span{
        font-size: 15px;
        color: #000;
    }
    .parts_menu_list ul li{
        width: 268px;
        font-size: 20px;
        line-height: 23px;
        color: #FFF;
        background: #7f8792;
        -webkit-box-shadow: inset 0px -13px 10px -10px rgba(0,0,0,0.5);
        -moz-box-shadow: inset 0px -13px 10px -10px rgba(0,0,0,0.5);
        box-shadow: inset 0px -13px 10px -10px rgba(0,0,0,0.5);
        border-top: 1px solid #7f8792;
        border-bottom: 1px solid #7f8792;
    }
    .parts_menu_list ul li:first-child{
        border-left: 1px solid #7f8792;
    }
    .parts_menu_list ul li:last-child{
        border-right: 1px solid #7f8792;
    }
    .parts_item .parts_item_image{
        width: 200px;
    }
    .parts_item .parts_item_description{
        width: 700px;
        padding: 0 40px 0 100px;
        font-size: 14px;
        line-height: 22px;
    }
    .parts_item_description .parts_item_name{
        font-size: 20px;
    }
    .parts_item_description a{
        text-decoration: none;
        color: #c80000;
    }

    .parts_item .parts_item_description{
        padding-left: 20px;
    }

    .parts_list_container .parts_item{
        padding: 40px 0;
    }
    .parts_item_status .parts_item_price{
        font-size: 20px
    }
    .parts_item .parts_item_status{
        font-size: 16px;
    }
    .parts_header .parts_brand_list{
        padding: 35px 20px;
    }
    .parts_header .parts_brand_list_small{
        width: 360px;
    }
    .parts_header .parts_search{
        padding: 90px 50px 40px 50px;
        width: 360px;
    }
    .parts_header .parts_notes{
        padding: 0 0 40px 50px;
        width: 430px;
    }
    .parts_header_title{
        font-size: 19px;
    }
    .parts_search_container{
        font-size: 18px;
    }
    .parts_search_container .parts_search_part{
        padding: 20px 0 15px 0;
    }
    .parts_search_container .parts_search_model{
        padding-top: 10px;
    }
    .parts_notes{
        font-size: 15px;
    }
    .parts_notes_note{
        font-size: 20px;
    }
    .parts_warning_icon img{
        width: 30px;
    }
    #body .parts_compatible_items ul{
        font-size: 14px;
    }
    .parts_compatible_items ul{
        width: 33%;
    }
    .parts_compatible_items ul li{
        line-height: 22px;
    }
    .parts_hdd_left, .parts_hdd_right{
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        width: 50%;
    }
    .parts_container .parts_hdd_left{
        padding-right: 10px;
    }
    .parts_container .parts_hdd_right{
        padding-left: 10px;
    }
    .parts_container .parts_hdd_list{
        border: 1px solid #7f8792;
    }
    .parts_container .parts_hdd_type{
        background: #cbced3;
        padding: 10px 0;
        font-size: 24px;
    }
    .parts_container .parts_hdd_items{
        padding-left: 30px;
        padding-right: 30px;
    }
    .parts_hdd_items .parts_item_name{
        font-size: 18px;
    }
    .parts_side_menu{
        width: 268px;
    }
    .parts_list_container .parts_acc_list{
        width: 1072px;
        padding-left: 20px;
    }
    .parts_acc_list .parts_item .parts_item_description{
        width: 583px;
        padding: 0 30px 0 60px;
        font-size: 14px;
        line-height: 22px;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
    }
    .parts_menu_list ul li:not(:last-child){
        border-right: 1px solid #FFF;
    }
    .parts_menu_container .parts_menu_list ul .parts_menu_list_active:not(:last-child), .parts_menu_container .parts_menu_list ul li:hover:not(:last-child){
        border-right: 1px solid #7f8792;
    }
    .repairs_header_1 ul li{
        width: 20%;
        font-size: 20px;
        padding: 15px 0;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
    }
    .repairs_header_1 ul li:not(:last-child){
        border-right: 2px solid transparent;
        -moz-border-image: -moz-linear-gradient(top, #808692 0%, #818793 15%, #858b97 16%, #939aa6 20%, #9ea4ad 22%, #a9afb8 27%, #b2b8be 35%, #b8bcc2 36%, #bdc1c7 49%, #b7bdc3 56%, #adb0ba 65%, #a3a9b4 71%, #959ca6 75%, #8b929c 76%, #818793 85%, #808692 100%); /* FF3.6-15 */
        -webkit-border-image: -webkit-linear-gradient(top, #808692 0%,#818793 15%,#858b97 16%,#939aa6 20%,#9ea4ad 22%,#a9afb8 27%,#b2b8be 35%,#b8bcc2 36%,#bdc1c7 49%,#b7bdc3 56%,#adb0ba 65%,#a3a9b4 71%,#959ca6 75%,#8b929c 76%,#818793 85%,#808692 100%); /* Chrome10-25,Safari5.1-6 */
        border-image: linear-gradient(to bottom, #808692 0%,#818793 15%,#858b97 16%,#939aa6 20%,#9ea4ad 22%,#a9afb8 27%,#b2b8be 35%,#b8bcc2 36%,#bdc1c7 49%,#b7bdc3 56%,#adb0ba 65%,#a3a9b4 71%,#959ca6 75%,#8b929c 76%,#818793 85%,#808692 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
        border-image-slice: 1;
    }
    .repairs_container .repairs_header_2{
        padding: 25px 0;
    }
    .repairs_header_2 .repairs_verify{
        width: 660px;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        padding-left: 60px;
    }
    .repairs_verify .repairs_verify_text{
        padding-left: 20px;
    }
    .repairs_verify_text div:first-child{
        font-size: 42px;
    }
    .repairs_verify_text div:nth-child(2){
        font-size: 44px;
    }
    .repairs_types ul li{
        font-size: 15px;
        line-height: 20px;
    }
    .repairs_header_2 .repairs_list{
        padding-left: 20px;
        line-height: 20px;
        width: 400px;
    }
    .repairs_header_images div{
        width: 335px;
    }
    .repairs_reasons_list > div{
        width: 25%;
        padding: 0 5px;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
    }
    .repairs_reasons_list > div > div:first-child{
        font-size: 16px;
    }
    #body .repairs_reasons_list p{
        font-size: 14px;
    }
    .repairs_reasons_title{
        font-size: 36px;
    }
    .repairs_container .repairs_fees{
        width: 25%;
        padding: 0 5px;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
    }
    .repairs_fees > div > div:nth-child(2){
        font-size: 22px;
        padding: 15px 0;
    }
    .repairs_fees_list{
        font-size: 17px;
        line-height: 24px;
    }
    .repairs_quote .repairs_form_input{
        padding: 25px 50px;
        line-height: 24px;
    }
    .repairs_container .repairs_quote{
        width: 75%;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
    }
    .repairs_form_header{
        font-size: 26px;
    }
    .repairs_failures_title{
        font-size: 30px;
    }
    #body .repairs_reasons p{
        line-height: 22px;
    }
    .repairs_failures_container .repairs_failure_left, .repairs_failures_container .repairs_failure_right{
        padding: 0 10px;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        width: 50%;
        line-height: 19px;
    }
    .repairs_failures_container br{
        line-height: 1;
    }
    .repairs_failures_container .failure_subheading{
        line-height: 24px;
    }
    .repairs_failures_container .repairs_failure_image{
        width: 35%;
    }
    .repairs_failures_container .repairs_failure_list{
        width: 65%;
    }
    .repairs_failure_list div{
        line-height: 20px;
    }
    .repairs_verify_check, .repairs_verify_text{
        vertical-align: baseline;
    }
    .repairs_types ul li span{
        padding-left: 5px;
    }
    .repairs_final_statement div:first-child{
        font-size: 26px;
        line-height: 40px;
    }
}
/************************************************************************/
/*  Rules for responsive screens  */
@media screen and (max-width: 1374px){
    .mobile_d_none{
        display: none;
    }
    .mobile_w_full{
        width: 100%;
    }
    .topmenu .topmenu_left{
        padding: 15px 0;
        text-align: center;
    }
    .topmenu .burger_menu div{
        width: 35px;
        height: 5px;
        background-color: #FFF;
        margin: 6px 0;
    }
    .topmenu .burger_menu{
        top: 12px;
        left: 12px;
    }
    .topmenu_logo{
        text-align: center;
    }
    .topmenu_left ul li{
        padding: 5px 0;
        font-size: 16px;
    }
    .topheader_search .topheader_search_input{
        padding: 7px 0 7px 35px;
        border: 1px solid #7e8792;
        background: #FFF;
        width: 80%;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
    }
    .topheader_search .topheader_search_button{
        border: 1px solid #970000;
        padding: 2px 0;
        height: 33px;
        width: 20%;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
    }
    .topheader_content .topheader_left{
        padding: 10px 0;
    }
    .vl_reset .mainmenu_container{
        padding: 10px 0;
    }
    .mainmenu_list ul li{
        width: 25%;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        padding: 5px 0;
        font-size: 24px;
    }
    .filter_options_container{
        text-align: center;
    }
    .filter_options_container > div{
        padding: 10px 0;
    }
    .filter_options_container div ul li{
        line-height: 23px;
    }
    .catalog_item_divider{
        display: none;
    }
    .catalog_container .catalog_title{
        padding: 10px 0;
    }
    .catalog_container .catalog_list{
        padding: 0 10px;
        text-align: center;
    }
    .catalog_list .catalog_item{
        padding: 10px 0;
    }
    .catalog_item_price .catalog_item_original_price{
        padding-bottom: 5px;
    }
    .footer_container .footer_copyright, .footer_container .footer_links{
        padding-bottom: 10px;
    }
    .footer_container .footer_logo_container{
        padding-left: 10px;
    }
    .filter_container_title{
        cursor: pointer;
    }
    .catalog_item_specs .catalog_item_name{
        padding-bottom: 15px;
    }
    .catalog_item div .catalog_item_specs, .catalog_item div .catalog_item_original_price, .catalog_item div .catalog_item_final_price{
        padding-left: 30px;
        padding-right: 40px;
    }
    .home_container .search_query{
        padding: 10px 0 10px 10px;
    }
    .search_results_list{
        width: 100%;
    }
    .search_results_list .search_results_item{
        padding: 10px;
    }
    .search_results_item_image, .search_results_item_image img{
        width: 120px;
    }
    .search_results_item .search_results_item_specs{
        box-sizing: border-box;
        padding: 0 20px;
        width: 250px;
        overflow: hidden;
    }
    .search_results_item .catalog_item_name{
        padding-bottom: 5px;
    }
    .search_results_item_specs{
        overflow: hidden;
        padding: 20px;
    }
    .search_results_item .catalog_item_price{
        width: 200px;
    }
    .contact_us_container, .parts_container{
        padding-top: 20px;
    }
    .contact_us_container .contact_us_email, .contact_us_container .contact_us_main_location, .contact_us_other_locations > div{
        padding: 20px;
    }
    .contact_us_container .contact_us_text ul{
        padding: 10px;
    }
    .contact_us_container, .contact_form_container, .policy_container{
        min-height: 900px;
    }
    .contact_us_container .contact_us_main_location, .contact_us_container .contact_us_other_locations{
        line-height: 20px;
    }
    .contact_form_container .contact_form_text{
        padding: 10px;
        font-size: 16px;
    }
    .contact_form_container .contact_form_section{
        padding: 10px;
        line-height: 20px;
    }
    .contact_form_section input:not(:last-child), .contact_form_section select, .repairs_form_input input{
        max-width: 400px;
        width: 100%;
        padding: 3px;
    }
    .contact_form_section input:last-child{
        max-width: 300px;
        width: 100%;
        padding: 3px;
    }
    .contact_form_section option{
        padding: 3px;
        width: 100%;
    }
    .contact_form_section textarea, .repairs_form_input textarea{
        max-width: 700px;
        width: 100%;
        resize: none;
    }
    .policy_container{
        padding: 20px 10px;
    }
    .policy_list ul li span, #body .policy_content p{
        font-size: 14px;
        color: #000;
    }
    .policy_title{
        font-size: 20px;
    }
    .parts_menu_list ul li{
        font-size: 16px;
        line-height: 24px;
    }
    .parts_side_menu{
        text-align: center;
    }
    .parts_side_menu .parts_side_menu_expand{
        padding: 8px 0;
        background: #94aab4;
        cursor: pointer;
    }
    .parts_side_menu ul{
        background: #dfe5e8;
    }
    .parts_brand_items ul{
        width: 100%;
    }
    .parts_brand_list .parts_header_title{
        padding-bottom: 10px;
    }
    .parts_container{
        padding: 20px 0;
    }
    .parts_list_container .parts_item{
        padding: 10px 15px;
    }
    .parts_menu_container .parts_menu_list{
        padding-bottom: 15px;
    }
    .parts_list_container .parts_header{
        padding: 0 15px 15px;
    }
    .parts_item .parts_item_description{
        line-height: 20px;
        font-size: 14px;
        width: 100%;
    }
    .parts_item_description .parts_item_name{
        font-size: 18px;
        padding-bottom: 5px;
    }
    .parts_hdd_left, .parts_hdd_right{
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        width: 100%;
    }
    .parts_hdd_type{
        font-size: 20px;
    }
    .parts_hdd_items .parts_item_image{
        width: 200px;
    }
    .parts_compatible_items ul{
        padding-right: 10px;
    }
    .parts_container{
        min-height: 800px;
    }
    .repairs_header_1 ul{
        padding: 0 20px;
    }
    .repairs_header_1 ul li{
        font-size: 18px;
        padding: 10px 0;
    }
    .repairs_header_1 ul li:not(:last-child){
        border-bottom: 1px solid #bcc1c7;
    }
    .repairs_header_2 .repairs_verify{
        text-align: center;
        padding: 20px 0;
    }
    .repairs_verify_check, .repairs_verify_text{
        vertical-align: top;
    }
    .repairs_verify_check img{
        width: 55px;
    }
    .repairs_verify_text div{
        font-size: 20px;
        text-align: left;
        vertical-align: top;
        padding-left: 10px;
    }
    .repairs_verify_text div:first-child{
        padding-bottom: 8px;
    }
    .repairs_types{
        text-align: center;
    }
    .repairs_types ul{
        text-align: left;
        display: inline-block;
    }
    .repairs_types ul li span{
        font-size: 14px;
        padding-left: 20px;
    }
    .repairs_header_2{
        text-align: center;
    }
    .repairs_header_2 .repairs_list{
        text-align: center;
        padding: 20px;
        line-height: 20px;
        font-size: 13px;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        max-width: 389px;
    }
    .repairs_container .repairs_reasons{
        padding: 15px 20px;
    }
    .repairs_container .repairs_reasons_title{
        font-size: 22px;
        padding-bottom: 15px;
    }
    .repairs_container .repairs_fees_container{
        padding: 0 20px;
    }
    .repairs_container .repairs_failures_container{
        padding: 0 20px;
    }
    .repairs_container .repairs_final_statement{
        padding: 0 20px;
    }
    #body .repairs_reasons p{
        line-height: 22px;
        font-size: 14px;
    }
    .repairs_reasons_list > div > div:first-child{
        font-size: 16px;
    }
    .repairs_fees{
        text-align: center;
    }
    .repairs_fees > div{
        display: inline-block;
        text-align: left;
        max-width: 272px;
    }
    .repairs_fees > div > div:nth-child(2){
        font-size: 18px;
        padding: 5px 0;
    }
    .repairs_fees_list{
        line-height: 22px;
    }
    .repairs_fees > div > div:last-child{
        font-size: 12px;
    }
    .repairs_fees_container .repairs_quote{
        padding: 30px 0;
    }
    .repairs_quote .repairs_form_input{
        padding: 15px 10px;
        line-height: 20px;
    }
    .repairs_form_header{
        font-size: 20px;
    }
    .repairs_failures_container .repairs_failures_title{
        font-size: 18px;
        line-height: 23px;
        padding-bottom: 15px;
    }
    .repairs_failures_container .repairs_failure_left, .repairs_failures_container .repairs_failure_right{
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        line-height: 19px;
    }
    .repairs_failures_container br{
        line-height: 1;
    }
    .repairs_failures_container .failure_subheading{
        line-height: 24px;
    }
    .repairs_failures_container .repairs_failure_right, .repairs_failures_container .repairs_failure_list{
        padding-top: 15px;
    }
    .repairs_final_statement div:first-child{
        font-size: 18px;
        line-height: 20px;
        padding-bottom: 10px;
    }
}
@media screen and (max-width: 840px){
    .mainmenu_list ul li{
        font-size: 17px;
    }
}
@media screen and (max-width: 600px){
    .mainmenu_list ul li{
        font-size: 14px;
        vertical-align: top;
    }
}
@media screen and (max-width: 497px){
    .mainmenu_list ul li:not(:nth-child(3)){
        line-height: 28px;
    }
    .mainmenu_list ul li:nth-child(3){
        padding-left: 3px;
        padding-right: 3px;
    }
    .topheader_search_button{
        font-size: 14px;
    }
}
@media screen and (max-width: 404px){
    .search_results_item .search_results_item_specs{
        box-sizing: border-box;
        padding: 20px 0px;
        width: 250px;
        overflow: hidden;
    }
}
@media screen and (max-width: 357px){
    .catalog_list .catalog_item{
        width: 100%;
    }
}
